## org.firebirdsql.event
Interface EventListener

    public interface EventListener

An interface for callbacks in response to Firebird events

Author:
  Gabriel Reid

Method Summary
`void` `eventOccurred(DatabaseEvent event)` Called when a database event occurs.

Method Detail

### eventOccurred

    void eventOccurred(DatabaseEvent event)

  Called when a database event occurs.

  Parameters:
    `event` - Object with information about the event that has occurred

Copyright © 2001-2010. All Rights Reserved.